{
  "verseBefore": "Nưq laa muuyq ôôq ahleh kadrơơy ramaa truh, e phôôm dôôp đaji ôôlh. Manih achoo ni jah kahniq ăm qwuyen xagook hlơơp taguu 'lăălq vari, xôq khơl drơơy tavăm viit mamuuyq. Adro neq kung jah kahniq ăm muuyq poop xieh thier kôt.\n\n\\ts\\*\n\\p",
  "verseAfter": "Nưq laa muuyq ôôq ahleh kadrơơy ramaa truh, e phôôm dôôp đaji ôôlh. Adro achoo ni jah kahniq ăm qwuyen xok hlơơp taguu 'lăălq vari, xôq khơl drơơy tavăm viit mamuuyq. Adro neq kung jah kahniq ăm muuyq poop xieh thier kôt.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-11-02T03:30:05.857Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
